/*
Theme Name:         Alyrica Networks
Theme URI:          https://alyrica.net/
Description:        Alyrica Network's website designed and maintained by Clark Five Design
Version:            1.0.0
Author:             Clark Five Design
Author URI:         https://clarkfivedesign.com
Template:     		c5v-joints
*/


/* ----------------------------------------------------------------------------
	Events - Events Calendar Pro
---------------------------------------------------------------------------- */
/* Event List Title - Main Page & Event */
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium,
.tribe-events-single-event-title { font-family: "Raleway", "Roboto", sans-serif; color: #0a2334; }
/* Event List Body Copy - Main Page */
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 { font-family: "Roboto", sans-serif; }
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium { font-family: "Roboto", sans-serif; }
/* Search Button - Main Page */
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button { background-color: #1372b7; font-family: "PT Sans", sans-serif; font-size: 16px; font-weight: 600; }
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button:hover { background-color: #3eb549; }
/* Search Date Text - Main Page */
.tribe-events .tribe-events-c-view-selector__list-item-text { font-family: "Roboto", sans-serif; }
/* Date at Left - Main Page & Events */
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday,
.tribe-events-schedule h2 { font-family: "Roboto", sans-serif; }
/* Date Picker Text - Main Page */
.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop { font-family: "Roboto", sans-serif; }
/* Featured tag */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text { color: #1372b7; }
.tribe-common .tribe-common-c-svgicon { color: #1372b7; }
.tribe-events .tribe-events-calendar-month-mobile-events__mobile-event-datetime-featured-text { color: #1372b7; }
/* Border for Featured */
.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after,
.tribe-events .tribe-events-calendar-month__calendar-event--featured:before { background-color: #0AC4AE; }
/* Events Pagination - Event */
.tribe-events-back a, .tribe-events-back a:visited { font-family: "Roboto", sans-serif; color: #1372b7 }
.tribe-events-back a:hover { color: #3eb549; }
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a { font-family: "Roboto", sans-serif; color: #1372b7; font-weight: 500; }
/* Event Body Copy - Event */
.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul { font-family: "Roboto", sans-serif; font-weight: 300; }
/* Event Button */
.tribe-common button { font-family: "PT Sans", sans-serif; color: #1372b7; font-size: 16px; }
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border { border: 1px solid #1372b7; }
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover { background-color: #3eb549; }
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button button:hover { color: #fff; }
/* Venue Links */
.tribe-events-meta-group a,
.tribe-events-event-meta a, .tribe-events-event-meta a:visited { color: #1372b7; }
/* Event Dot - Mobile Calendar */
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event { background-color: #1372b7; }
.tribe-events .tribe-events-calendar-month__day-cell--selected { background-color: #1372b7; }
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover { background-color: #3eb549; }
.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum { color: #fff; }
/* Event Calendar - Message at Top */
.tribe-events .tribe-events-c-messages__message-list-item-link { color: #1372b7; }
.tribe-common .tribe-common-anchor-thin-alt:active, .tribe-common .tribe-common-anchor-thin-alt:focus, .tribe-common .tribe-common-anchor-thin-alt:hover { color: #1372b7; }
/* Event Date Selection */
.tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused { background: #1372b7 }
.tribe-events .datepicker .month.current { background:rgba(19, 114, 183,0.10);}

/* ----------------------------------------------------------------------------
	Headers & Heros 
---------------------------------------------------------------------------- */
.hero-tagline-ctas .hero-tagline-text a,
.hero-tagline-ctas .hero-tagline-text a:hover { color: #fff; font-weight: 700; }

.hero-standard-image .hero-tagline-text a,
.hero-standard-image .hero-tagline-text a:hover { color: #fff; font-weight: 700; }

.hero-tagline-text a, { color: #fff; font-weight: 700; }
.hero-tagline-text a:hover { color: #fff; font-weight: 700; }


/* ----------------------------------------------------------------------------
	Links, Buttons, Action States
---------------------------------------------------------------------------- */
/* Links on text elements */
.elementor-text-editor a { color: #1372B7; }
.elementor-text-editor a:hover { color: #3EB549; }

.elementor-icon-box-description a { color: #1372B7; }
.elementor-icon-box-description a:hover { color: #3EB549; }

#footer-description .elementor-text-editor a { color: #fff; }
#footer-description .elementor-text-editor a:hover { color: #fff; }

.pdf-download .elementor-button { text-align: left; }


/* ----------------------------------------------------------------------------
	Forms
---------------------------------------------------------------------------- */
.gform_footer .button { 
	background-color: #1372B7; 
	border-radius: 3px; 
	color: #fff;
	font-family: "PT Sans", sans-serif; 
	font-size: 16px;
	font-weight: 600;
	border-radius: 10px;
	padding-left: 30px;
	padding-right: 30px; }
.gform_footer .button:hover { background-color: #3EB549; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select { padding: 5px 15px !important; }
.gform_wrapper textarea { padding: 15px !important; }
.gform_wrapper.gravity-theme .gfield_label { font-family: "Roboto", sans-serif; font-size: 14px; font-weight: 400; color: #0a2334; }

.homepage-contact .gfield_label { color: #fff; }
.homepage-contact .gform_footer .button { background: #795796; }


/* ----------------------------------------------------------------------------
	Blogs, Articles and Events
---------------------------------------------------------------------------- */
.single-post .elementor-widget-container h2 { 
	font-family: "Roboto", sans-serif; 
	color: #0a2334;
	font-size: 27px; 
	font-weight: 500; 
	padding-bottom: 10px; 
	padding-top: 20px; }
	

/* Navigation Elementor Search */
.elementor-element input[type="search"].elementor-search-form__input { height: 50px; }

#reversed-form .gform_wrapper .gfield_label { color: #fff; }



@media (max-width: 1028px) { 

/* Change to styles on mobile submenu */
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown { background: #fff !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown li:not(:last-child) { border-color: rgba(88,89,91,.05) !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown a { color: #14455D !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown a:hover { background: rgba(255,73,92,0.10) !important; color: #14455D !important; }
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item { font-size: 16px !important; }

/* Blogs, Articles and Events */
.single-post .elementor-widget-container h2 { font-family: "Roboto", sans-serif; font-size: 27px !important; }

}